Summary: xz version 5.1.2alpha-r0
Name: xz
Version: 5.1.2alpha
Release: r0.0
License: GPLv2+ & LGPLv2.1+
Group: base
Packager: Wind River <info@windriver.com>
URL: http://tukaani.org/xz/
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: virtual/gettext
BuildRequires: gettext-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: automake-native
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libc.so.6()(64bit)
Requires: liblzma5(x86_64) >= 5.1.2alpha
Requires: /bin/sh
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: liblzma.so.5(XZ_5.1.2alpha)(64bit)
Requires: libc.so.6(GLIBC_2.6)(64bit)
Requires: libc6 >= 2.18+4.8
Requires: libpthread.so.0()(64bit)
Requires: liblzma.so.5(XZ_5.0)(64bit)
Requires: liblzma.so.5()(64bit)

%description
utils for managing LZMA compressed files

%package -n liblzma5
Summary: xz version 5.1.2alpha-r0
Group: base
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.18+4.8
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libpthread.so.0(GLIBC_2.3.3)(64bit)
Requires: libpthread.so.0(GLIBC_2.3.2)(64bit)
Requires: libc.so.6()(64bit)
Requires: libpthread.so.0()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc6 >= 2.18+4.8
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.3.3)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.3.2)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libpthread.so.0()(64bit)
Provides: liblzma5(x86_64) = 5.1.2alpha-r0.0
Provides: liblzma.so.5(XZ_5.0)(64bit)
Provides: liblzma.so.5()(64bit)
Provides: liblzma.so.5(XZ_5.1.2alpha)(64bit)

%description -n liblzma5
utils for managing LZMA compressed files

%package -n liblzma-dev
Summary: xz version 5.1.2alpha-r0
Group: base
Requires: liblzma5(x86_64)
Suggests: libc6-dev(x86_64)
Provides: liblzma-dev(x86_64) = 5.1.2alpha-r0.0

%description -n liblzma-dev
utils for managing LZMA compressed files

%package -n liblzma-staticdev
Summary: xz version 5.1.2alpha-r0
Group: base
Provides: liblzma-staticdev(x86_64) = 5.1.2alpha-r0.0

%description -n liblzma-staticdev
utils for managing LZMA compressed files

%package -n liblzma-dbg
Summary: xz version 5.1.2alpha-r0
Group: base
Suggests: libc6-dbg(x86_64)
Provides: liblzma-dbg(x86_64) = 5.1.2alpha-r0.0

%description -n liblzma-dbg
utils for managing LZMA compressed files

%package -n xz-dbg
Summary: xz version 5.1.2alpha-r0 - Debugging files
Group: devel
Suggests: liblzma-dbg(x86_64)
Suggests: libc6-dbg(x86_64)
Recommends: xz = 5.1.2alpha-r0.0

%description -n xz-dbg
utils for managing LZMA compressed files  This package contains ELF symbols
and related sources for debugging purposes.

%package -n xz-staticdev
Summary: xz version 5.1.2alpha-r0 - Development files (Static Libraries)
Group: devel
Requires: xz-dev = 5.1.2alpha-r0.0

%description -n xz-staticdev
utils for managing LZMA compressed files  This package contains static
libraries for software development.

%package -n xz-dev
Summary: xz version 5.1.2alpha-r0 - Development files
Group: devel
Requires: xz = 5.1.2alpha-r0.0
Suggests: liblzma-dev(x86_64)
Suggests: libc6-dev(x86_64)

%description -n xz-dev
utils for managing LZMA compressed files  This package contains symbolic
links, header files, and related items necessary for software development.

%package -n xz-doc
Summary: xz version 5.1.2alpha-r0 - Documentation files
Group: doc

%description -n xz-doc
utils for managing LZMA compressed files  This package contains
documentation.

%package -n xz-locale-cs
Summary: xz version 5.1.2alpha-r0 - cs translations
Group: base
Suggests: virtual-locale-cs
Provides: xz-locale
Provides: cs-translation

%description -n xz-locale-cs
utils for managing LZMA compressed files  This package contains language
translation files for the cs locale.

%package -n xz-locale-de
Summary: xz version 5.1.2alpha-r0 - de translations
Group: base
Suggests: virtual-locale-de
Provides: xz-locale
Provides: de-translation

%description -n xz-locale-de
utils for managing LZMA compressed files  This package contains language
translation files for the de locale.

%package -n xz-locale-fr
Summary: xz version 5.1.2alpha-r0 - fr translations
Group: base
Suggests: virtual-locale-fr
Provides: xz-locale
Provides: fr-translation

%description -n xz-locale-fr
utils for managing LZMA compressed files  This package contains language
translation files for the fr locale.

%package -n xz-locale-it
Summary: xz version 5.1.2alpha-r0 - it translations
Group: base
Suggests: virtual-locale-it
Provides: xz-locale
Provides: it-translation

%description -n xz-locale-it
utils for managing LZMA compressed files  This package contains language
translation files for the it locale.

%package -n xz-locale-pl
Summary: xz version 5.1.2alpha-r0 - pl translations
Group: base
Suggests: virtual-locale-pl
Provides: xz-locale
Provides: pl-translation

%description -n xz-locale-pl
utils for managing LZMA compressed files  This package contains language
translation files for the pl locale.

%post -n liblzma5
# liblzma5 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/bin"
"/usr/bin/lzfgrep"
"/usr/bin/xzdec"
"/usr/bin/xzfgrep"
"/usr/bin/xzgrep"
"/usr/bin/lzcmp"
"/usr/bin/lzcat"
"/usr/bin/lzless"
"/usr/bin/xzdiff"
"/usr/bin/xzcmp"
"/usr/bin/lzmore"
"/usr/bin/xzmore"
"/usr/bin/xzcat"
"/usr/bin/xzegrep"
"/usr/bin/lzegrep"
"/usr/bin/lzma"
"/usr/bin/lzgrep"
"/usr/bin/unxz"
"/usr/bin/unlzma"
"/usr/bin/lzdiff"
"/usr/bin/xz"
"/usr/bin/lzmadec"
"/usr/bin/xzless"
"/usr/bin/lzmainfo"

%files -n liblzma5
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/liblzma.so.5.0.99"
"/usr/lib64/liblzma.so.5"

%files -n liblzma-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/include"
%dir "/usr/lib64/pkgconfig"
"/usr/lib64/liblzma.la"
"/usr/lib64/liblzma.so"
"/usr/lib64/pkgconfig/liblzma.pc"
%dir "/usr/include/lzma"
"/usr/include/lzma.h"
"/usr/include/lzma/filter.h"
"/usr/include/lzma/bcj.h"
"/usr/include/lzma/version.h"
"/usr/include/lzma/delta.h"
"/usr/include/lzma/lzma.h"
"/usr/include/lzma/stream_flags.h"
"/usr/include/lzma/index_hash.h"
"/usr/include/lzma/block.h"
"/usr/include/lzma/vli.h"
"/usr/include/lzma/index.h"
"/usr/include/lzma/base.h"
"/usr/include/lzma/check.h"
"/usr/include/lzma/hardware.h"
"/usr/include/lzma/container.h"

%files -n liblzma-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/liblzma.a"

%files -n liblzma-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/lib64/.debug"
"/usr/lib64/.debug/liblzma.so.5.0.99"

%files -n xz-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/bin"
%dir "/usr/src"
%dir "/usr/bin/.debug"
"/usr/bin/.debug/xzdec"
"/usr/bin/.debug/xz"
"/usr/bin/.debug/lzmadec"
"/usr/bin/.debug/lzmainfo"
%dir "/usr/src/debug"
%dir "/usr/src/debug/xz"
%dir "/usr/src/debug/xz/5.1.2alpha-r0"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xzdec"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/lzmainfo"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xzdec/xzdec.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common/tuklib_integer.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common/tuklib_exit.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common/tuklib_cpucores.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common/tuklib_mbstr_fw.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common/tuklib_open_stdxxx.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common/tuklib_progname.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common/tuklib_physmem.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common/mythread.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common/tuklib_mbstr.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common/tuklib_cpucores.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common/tuklib_mbstr_width.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common/tuklib_progname.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common/tuklib_physmem.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common/tuklib_open_stdxxx.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/common/tuklib_exit.h"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/delta"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/check"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/simple"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lz"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/rangecoder"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lzma"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/delta/delta_common.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/delta/delta_private.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/delta/delta_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/delta/delta_common.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/delta/delta_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/check/check.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/check/crc32_table_le.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/check/crc64_fast.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/check/crc32_fast.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/check/check.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/check/sha256.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/check/crc64_table_le.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/simple/armthumb.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/simple/simple_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/simple/x86.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/simple/simple_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/simple/arm.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/simple/simple_private.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/simple/ia64.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/simple/sparc.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/simple/powerpc.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/simple/simple_coder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/block_util.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/filter_decoder.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/easy_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/vli_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/block_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/index_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/filter_encoder.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/filter_buffer_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/stream_buffer_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/stream_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/easy_preset.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/block_buffer_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/alone_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/stream_buffer_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/block_header_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/common.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/index.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/easy_buffer_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/alone_decoder.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/auto_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/easy_preset.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/filter_common.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/index_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/outqueue.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/block_encoder.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/stream_flags_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/filter_flags_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/stream_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/block_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/easy_decoder_memusage.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/block_header_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/block_buffer_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/index_hash.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/filter_buffer_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/stream_decoder.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/stream_flags_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/stream_flags_common.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/stream_encoder_mt.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/block_decoder.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/filter_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/vli_size.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/index_encoder.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/easy_encoder_memusage.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/filter_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/filter_common.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/stream_flags_common.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/alone_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/hardware_physmem.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/index.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/outqueue.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/common.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/filter_flags_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/common/vli_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lz/lz_encoder.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lz/lz_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lz/lz_decoder.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lz/lz_encoder_mf.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lz/lz_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/rangecoder/range_common.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/rangecoder/price.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/rangecoder/price_table.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/rangecoder/range_decoder.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/rangecoder/range_encoder.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lzma/lzma_common.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lzma/lzma2_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lzma/fastpos_table.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lzma/lzma2_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lzma/fastpos.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lzma/lzma_encoder_presets.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lzma/lzma_encoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lzma/lzma_encoder_optimum_fast.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lzma/lzma_decoder.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lzma/lzma_encoder.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lzma/lzma_decoder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lzma/lzma_encoder_private.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/lzma/lzma_encoder_optimum_normal.c"
%dir "/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api/lzma"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api/lzma/filter.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api/lzma/bcj.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api/lzma/version.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api/lzma/delta.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api/lzma/lzma.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api/lzma/stream_flags.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api/lzma/index_hash.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api/lzma/block.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api/lzma/vli.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api/lzma/index.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api/lzma/base.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api/lzma/check.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api/lzma/hardware.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/liblzma/api/lzma/container.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/suffix.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/file_io.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/signals.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/main.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/options.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/util.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/list.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/list.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/args.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/args.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/hardware.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/coder.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/coder.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/message.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/file_io.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/main.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/hardware.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/suffix.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/options.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/signals.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/util.h"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/xz/message.c"
"/usr/src/debug/xz/5.1.2alpha-r0/xz-5.1.2alpha/src/lzmainfo/lzmainfo.c"

%files -n xz-dev
%defattr(-,-,-,-)

%files -n xz-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/doc"
%dir "/usr/share/man/man1"
"/usr/share/man/man1/lzless.1"
"/usr/share/man/man1/lzdiff.1"
"/usr/share/man/man1/lzfgrep.1"
"/usr/share/man/man1/lzmadec.1"
"/usr/share/man/man1/xzdec.1"
"/usr/share/man/man1/lzcat.1"
"/usr/share/man/man1/xzdiff.1"
"/usr/share/man/man1/lzmore.1"
"/usr/share/man/man1/unxz.1"
"/usr/share/man/man1/xzfgrep.1"
"/usr/share/man/man1/xzegrep.1"
"/usr/share/man/man1/lzma.1"
"/usr/share/man/man1/xz.1"
"/usr/share/man/man1/xzmore.1"
"/usr/share/man/man1/xzcmp.1"
"/usr/share/man/man1/lzmainfo.1"
"/usr/share/man/man1/lzcmp.1"
"/usr/share/man/man1/lzegrep.1"
"/usr/share/man/man1/lzgrep.1"
"/usr/share/man/man1/unlzma.1"
"/usr/share/man/man1/xzgrep.1"
"/usr/share/man/man1/xzcat.1"
"/usr/share/man/man1/xzless.1"
%dir "/usr/share/doc/xz"
%dir "/usr/share/doc/xz/examples"
%dir "/usr/share/doc/xz/examples_old"
"/usr/share/doc/xz/COPYING.GPLv2"
"/usr/share/doc/xz/xz-file-format.txt"
"/usr/share/doc/xz/AUTHORS"
"/usr/share/doc/xz/history.txt"
"/usr/share/doc/xz/faq.txt"
"/usr/share/doc/xz/THANKS"
"/usr/share/doc/xz/TODO"
"/usr/share/doc/xz/COPYING"
"/usr/share/doc/xz/lzma-file-format.txt"
"/usr/share/doc/xz/README"
"/usr/share/doc/xz/NEWS"
"/usr/share/doc/xz/examples/Makefile"
"/usr/share/doc/xz/examples/01_compress_easy.c"
"/usr/share/doc/xz/examples/02_decompress.c"
"/usr/share/doc/xz/examples/00_README.txt"
"/usr/share/doc/xz/examples/03_compress_custom.c"
"/usr/share/doc/xz/examples_old/xz_pipe_decomp.c"
"/usr/share/doc/xz/examples_old/xz_pipe_comp.c"

%files -n xz-locale-cs
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/cs"
%dir "/usr/share/locale/cs/LC_MESSAGES"
"/usr/share/locale/cs/LC_MESSAGES/xz.mo"

%files -n xz-locale-de
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/de"
%dir "/usr/share/locale/de/LC_MESSAGES"
"/usr/share/locale/de/LC_MESSAGES/xz.mo"

%files -n xz-locale-fr
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/fr"
%dir "/usr/share/locale/fr/LC_MESSAGES"
"/usr/share/locale/fr/LC_MESSAGES/xz.mo"

%files -n xz-locale-it
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/it"
%dir "/usr/share/locale/it/LC_MESSAGES"
"/usr/share/locale/it/LC_MESSAGES/xz.mo"

%files -n xz-locale-pl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/pl"
%dir "/usr/share/locale/pl/LC_MESSAGES"
"/usr/share/locale/pl/LC_MESSAGES/xz.mo"

